import LocalStorage from '@/LocalStorage';

const baseURL = '/api';

const config = {
    baseURL: baseURL,
};

export const getHeaders = () => {
    const headers: { 'Authorization'?: string } = {};
    const token = LocalStorage.getToken();
    if (token) {
        headers['Authorization'] = token;
    }
    return headers;
};

export default config;
